Bug 1442877 - cloud_init re-runs on appliacne reboot, static networking configuration lost
Summary: cloud_init re-runs on appliacne reboot, static networking configuration lost
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Joe Vlcek
QA Contact: luke couzens
URL:
Whiteboard: cloud_init
: 1449832 1479918 (view as bug list)
Depends On: 1439373
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-17 20:40 UTC by Satoe Imaishi
Modified: 2020-12-14 08:32 UTC (History)
10 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439373
Environment:
Last Closed: 2017-06-28 15:00:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-04 17:35:59 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/48db59e3fda479ba387cfd0280a729ebbed6e0cb

commit 48db59e3fda479ba387cfd0280a729ebbed6e0cb
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Fri Apr 7 17:17:53 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 4 13:24:02 2017 -0400

    Merge pull request #115 from jvlcek/1439373_cloud_init_disable_network
    
    Disable cloud-init network re-config on network updates
    (cherry picked from commit 2107ee1006af0f309179bafbf696548ec865e886)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442877

 gems/pending/appliance_console.rb | 4 ++++
 1 file changed, 4 insertions(+)

Comment 3 Jared Deubel 2017-05-10 21:11:25 UTC
*** Bug 1449832 has been marked as a duplicate of this bug. ***

Comment 4 luke couzens 2017-06-09 10:29:23 UTC
Verified in 5.7.3.1

Comment 6 errata-xmlrpc 2017-06-28 15:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601

Comment 7 Joe Vlcek 2017-08-28 13:16:38 UTC
*** Bug 1479918 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.